body{margin:0;line-height:1.2}nav li a{color:black;display:inline-block;text-decoration:none;width:100%;height:100%}a.btn{color:black;text-decoration:none}
body {
	box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 5px;
	margin-bottom: 5px;
}
p {
	margin-top: 2px;
	margin-bottom: 2px;
}
.row {
	display: flex;
	width: 100%;
}
.col {
	display: block;
	flex: 1 1 auto;
}
.col-md-4 {
	width: 33.3%;
}
@media(max-width: 960px) {
	.row {
		display: block;
	}
	.col {
		box-sizing: border-box;
		width: 100%;
	}
}
.lead {
	color: #333;
	font-size: 18px;
}
.longText {
	line-height: 1.3;
}
.longText .headingLead {
	margin-bottom: 5px;
}
.longText h2 {
	margin-top: 10px;
}
.longText p:not(.lead), .longText ul {
	font-size: 15px;
	margin-bottom: 5px;
}

footer {
	background: #eaeaea;
	color: #333;
	font-size: 14px;
	margin-top: 1rem;
	padding: 1.5rem 0;
	text-align: center;
}
footer a {
	color: #444;
	margin-left: 1rem;
}
footer a:first-of-type {
	margin-left: 0;
}
footer a:hover {
	color: #000;
}